### Method

# Clutter Actor is_in_clone_paint

#### Declaration [src]

    gboolean
    clutter_actor_is_in_clone_paint (
      ClutterActor* self
    )

#### Description [src]

Checks whether `self` is being currently painted by a `ClutterClone`

This function is useful only inside implementations of the `Clutter.ActorClass.paint` virtual function.

This function should not be used by applications.

#### Return value

Type: `gboolean`

`TRUE` if the `ClutterActor` is currently being painted by a `ClutterClone`, and `FALSE` otherwise.